Ask Ubuntu is a question and answer site for Ubuntu users and developers. It's 100% free.

Sign up
Here's how it works:
  1. Anybody can ask a question
  2. Anybody can answer
  3. The best answers are voted up and rise to the top

I've seen that I can install a lens for Reddit, but it was for Ubuntu 11.04. How is it working on Ubuntu 11.10?

share|improve this question

The Reddit Lens has been updated for Ubuntu 11.10 and may be installed as follows:

In a terminal, type the following commands:

 sudo add-apt-repository ppa:markjtully/ppa 
 sudo apt-get update
 sudo apt-get install unity-reddit-lens

Then log out and log back in to activate the lens.

share|improve this answer

Your Answer

 
discard

By posting your answer, you agree to the privacy policy and terms of service.

Not the answer you're looking for? Browse other questions tagged or ask your own question.